@media screen and (max-width: 768px) {

.top_thumbnner_frame_up {
  width: 100%;
  overflow: hidden;
}

.top_thumbnner_frame_up li {
  width: 50%;
  padding: 0px 5px;
  float: left;
}

.top_thumbnner_frame_down {
  width: 100%;
  overflow: hidden;
}

.top_thumbnner_frame_down li {
  width: 50%;
  padding: 0px 5px;
  float: left;
}

#contents .contents_inframe {
  width: 98%;
  padding : 0 20px;
  box-sizing: border-box;
}

#contents .title {
  width: 100%;
  text-align: center;
  padding: 45px 0px;
  border-bottom: 1px solid #333;
  font-size: 30px;
  color: #23387A;
  margin-bottom: 40px;
}

#contents .event_title {
  text-align: center;
  padding: 45px 0px;
  border-bottom: 1px solid #333;
  font-size: 30px;
  color: #0D9092;
  margin-bottom: 40px;
}

#contents .service_title {
  text-align: center;
  padding: 45px 0px;
  border-bottom: 1px solid #333;
  font-size: 30px;
  color: #217E49;
  margin-bottom: 40px;
}

#contents .reserch_title {
  text-align: center;
  padding: 45px 0px;
  border-bottom: 1px solid #333;
  font-size: 30px;
  color: #91AD23;
  margin-bottom: 40px;
}

#contents .member_title {
  text-align: center;
  padding: 45px 0px;
  border-bottom: 1px solid #333;
  font-size: 30px;
  color: #C7AB22;
  margin-bottom: 40px;
}

#contents .menu_list {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

#contents .menu_list li{
  width: 100%;
  margin: 0 0px 30px 0px;
}

#contents .menu_list2 {
  width: 915px;
  margin: 0 auto;
  overflow: hidden;
}

#contents .menu_list2 li{
  width: 265px;
  height: 150px;
  margin: 0 20px 30px 20px;
  float: left;
  position: relative;
}

#contents .menu_title {
  width: 100%;
  padding: 5px 0px;
  text-align: center;
  background-color: #23387A;
  color: #fff;
  font-size: 20px;
}

#contents .menu_title_event {
  width: 100%;
  padding: 5px 0px;
  text-align: center;
  background-color: #0D9092;
  color: #fff;
  font-size: 20px;
}

#contents .menu_title_service {
  width: 100%;
  padding: 5px 0px;
  text-align: center;
  background-color: #217E49;
  color: #fff;
  font-size: 20px;
}

#contents .menu_title_reserch {
  width: 100%;
  padding: 5px 0px;
  text-align: center;
  background-color: #91AD23;
  color: #fff;
  font-size: 20px;
}

#contents .menu_title_member {
  width: 100%;
  padding: 5px 0px;
  text-align: center;
  background-color: #C7AB22;
  color: #fff;
  font-size: 20px;
}

#contents .image {
  width: 100%;
  margin: 25px 0px;
}

#contents .btn_link {
  text-align: right;
  margin-top: 20px;
}

#contents .text2 {
width: 100%;
margin: 0px auto 20px auto;;
font-weight: 500;
font-size: 14px;
}

#contents .text3 {
  margin-top: 20px;
}

.top_spacer20 {
  margin-top: 20px !important;
}

.f_red {color: #ff0000;}

#contents .intern_title {
  padding: 20px 0px;
  border-bottom: 1px solid #333;
  font-size: 30px;
  color: #660000;
  margin-bottom: 40px;
  text-align: center;
}

#contents .intern_frame {
  width: 100%;
  margin: 0 auto;
}

#contents .intern_frame2 {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

#contents .intern_frame_left {
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  color: #660000;
  margin-bottom: 20px;
}

#contents .intern_frame_right {
  width: 100%;
  font-size: 14px;
}

#contents .intern_gaiyou li{
  margin-bottom: 20px;
}

#contents .intern_hr {
  width: 100%;
  height: 1px;
  border-bottom: 1px #333 solid;
  margin: 30px 0px;
}

#contents .intern_text {
  font-size: 18px;
  margin: 25px 0px;
}

#contents .intern_btn {
  width: 300px;
  display: block;
  background-color: #00008C;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  padding: 15px;
  font-size: 14px;
  margin-bottom: 25px;
}

#contents .intern_btn2 {
  width: 300px;
  display: block;
  background-color: #00008C;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  padding: 15px;
  font-size: 14px;
  margin-bottom: 25px;
}

#contents .pdf_dl {
  background-image: url(./images/pdf-icon.png);
  background-position: left center;
  background-repeat: no-repeat;
  margin-bottom: 5px;
  padding-left: 30px;
}

/*----=サービス----*/
#contents .service_dps_frame {
  width: 95%;
  margin: 20px auto;
}

#contents .service_dps_photo {
  width: 100%;
  margin-bottom: 20px;
}

#contents .service_dps_text {
  width: 100%;
  font-size: 14px;
}

/*----公開実験----*/

#contents .experiment_frame {
  width: 100%;
  margin: 20px auto;
}

#contents .experiment_frame_l {
  width: 100%;
  margin-bottom: 20px;
}

#contents .experiment_frame_l img{
  width: 100%;
}

#contents .experiment_frame_r {
  width: 100%;
  word-wrap: break-word;
  font-size: 14px;
}

#contents .experiment_list li{
  padding: 20px 0px;
  border-bottom: 1px dotted #ccc;
}

#contents .experiment_list li:last-child{
  padding: 20px 0px;
  border: 0;
}

#contents .experiment_date {
  font-size: 14px;
  font-weight: bold;
}

#contents .experiment_link {
  background-image: url(./images/color_arrw_right.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
  box-sizing: border-box;
}

/*----------------------
　公開実験
----------------------*/

#contents .experiment_title {
  text-align: left;
  font-size: 26px;
  color: #217E49;
}

#contents .dps_contact {
  width: 100%;
  margin: 20px auto;
  border-top: solid 1px #444;
  text-align: center;
}

#contents .dps_contact_title {
  font-size: 18px;
  font-weight: bold;
  margin-top: 20px;
}

.consult_contact_tb {
  width: 375px;
  margin: 5px auto;
}

.consult_contact_tb th{
  width: 40% !important;
  padding: 10px 5px;
  box-sizing: border-box;
  vertical-align: middle;
  border: 1px solid #333;
}

.consult_contact_tb td{
  width: 60% !important;
  padding: 10px 5px;
  box-sizing: border-box;
  vertical-align: middle;
  border: 1px solid #333;
  line-height: 2.0;
}

.consult_contact_btn {
  width: 100%;
  margin: 30px auto;
  text-align: center;
}

.consul_tb {
  width: 100%;
  margin: 0 auto 40px auto;
  text-align: center;
  font-size: 12px;
}

.consul_tb td{
  border: 1px solid #333;
  padding: 5px;
  box-sizing: border-box;
}

.consul01 {
  width: 15%;
}

.consul02 {
  width: 70%;
}

/*----------------------
　技術職員リスト
----------------------*/
.researchers_main_frame {
  width:98%;
  margin: 0 auto;
}

.researchers_main_title {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  color:#c7ab22;
}

.researchers_unker {
  width: 98%;
  margin: 20px auto;
  overflow: hidden;
}

.researchers_unker li{
  display: block;
  background-color: #c7ab22;
  color: #fff;
  margin-right: 7px;
  float: left;
  font-size: 15px;
  margin-bottom: 10px;
}

.researchers_unker li:last-child{
  display: block;
  background-color: #c7ab22;
  color: #fff;
  float: left;
  font-size: 15px;
}

.researchers_unker li a{
  padding: 15px 10px;
  color: #fff;
}

.system_frame01 {
  width: 98%;
  border-top: 2px solid #444;
  padding: 20px 0px;
  margin: 0 auto;
}

.list_submain_title {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  font-weight: bold;
}

.researchers_list_frame {
  width: 100%;
  margin-bottom: 20px;
}

.researchers_top {
  margin-bottom: 20px;
}

.researchers_top li{
  font-size: 14px;
}

.researchers_group {
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid #444;
  text-align: center;
  margin-bottom: 10px;
}

.researchers_list01 {
  width: 100%;
  text-align: left;
  margin-right: 10px;
}

.researchers_list01 li{
  font-size: 14px;
}

.researchers_list02 {
  width: 100%;
  text-align: left;
  margin-top: 20px;
}

.researchers_list02 li{
  font-size: 14px;
}

.researchers_list03 {
  width: 100%;
  text-align: left;
  margin-top: 20px;
}

.researchers_list03 li{
  font-size: 14px;
}

.researchers_list_space {

}

.text-left {
  text-align: left;
}

.org_frame {
  width: 98%;
  margin: 20px auto;
  overflow: hidden;
}

.org_content01 {
  width: 100%;
  text-align: center;
}

.org_content02 {
  width: 100%;
  text-align: center;
}

.org_content03 {
  width: 100%;
  text-align: center;
}

.org_image {
  margin: 20px 0px;
}

.org_text {
  font-size: 14px;
  line-height: 1.5;
}

.org_link_btn {
  margin: 20px 0px;
}

.full_size {
  width: 100%;
}

.google_map {
  width: 100%;
  margin: 20px auto;
}

.google_map_link {
  text-align: right;
  margin-top: 10px;
}


}
